kr.co.hanwha.hifive.adapter.contract

## Interface TaskDetailListContract.OnTaskDetailListener

- Enclosing interface:
    TaskDetailListContract

      public static interface TaskDetailListContract.OnTaskDetailListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onDeleteCommentClicked(MessageListData data)` 댓글 삭제 선택
    `void` | `onEvaluationClicked()` 평가 선택
    `void` | `onMessageMoreClicked()` 댓글 더 보기 선택
    `void` | `onTagClicked(java.lang.String tag)` 태그 선택
    `void` | `onUrlLinkClicked(java.lang.String url)` Web Link 클릭

- - ### Method Detail

    - #### onUrlLinkClicked

          void onUrlLinkClicked(java.lang.String url)

      Web Link 클릭
      Parameters:
        `url` - URL

    - #### onMessageMoreClicked

          void onMessageMoreClicked()

      댓글 더 보기 선택

    - #### onTagClicked

          void onTagClicked(@NonNull
                            java.lang.String tag)

      태그 선택
      Parameters:
        `tag` - 태그

    - #### onEvaluationClicked

          void onEvaluationClicked()

      평가 선택

    - #### onDeleteCommentClicked

          void onDeleteCommentClicked(MessageListData data)

      댓글 삭제 선택